<?php
require_once __DIR__ . '/../../../app/Config/config.php';
require_once __DIR__ . '/../../../app/Config/database.php';
require_once __DIR__ . '/../../../app/Models/Company.php';

$pdo = Database::getConnection();
$model = new Company($pdo);

$id = (int)$_POST['id'];
$model->delete($id);
echo "Company deleted successfully!";
